.container-button{
    margin: 0 avto;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
}

.btn-all{
    width: 100px;
    height: 40px;
    margin: 20px;
    border: 2 solid black; 
}
